[MAINOPTIONS]
background=WarchikTheme2\background.jpg
ava_send=0
ava_time=98
usr_email=your@email.here
usr_pass=parol4eg
[DATE]
date_enabled=1
dateformat=dd.mm.yyyy
date_x=10
date_y=13
date_stroke=0
date_fontname=Arial Black
date_fontsize=10
date_fontcolor=FFFFFF
date_strokecolor=000000
[PICS1]
list=WarchikTheme2\photo1.jpg;WarchikTheme2\photo2.jpg;WarchikTheme2\photo3.jpg;WarchikTheme2\photo4.jpg;WarchikTheme2\photo5.jpg;
pics1_enabled=1
pics1_x=2
pics1_y=293
[PICS2]
list=WarchikTheme2\p2_1.jpg;WarchikTheme2\p2_2.jpg;WarchikTheme2\p2_3.jpg;WarchikTheme2\p2_4.jpg;WarchikTheme2\p2_5.jpg;
pics2_enabled=1
pics2_x=2
pics2_y=506
[WEATHER]
w_enabled=1
w_x=255
w_y=280
w_fontname=Tahoma
w_fontsize=8
w_fontcolor=000080
w_bg=WarchikTheme2\weatherbg.jpg
wz1_fontname=Tahoma
wz1_fontsize=8
wz1_fontcolor=000080
wz2_fontname=Tahoma
wz2_fontsize=8
wz2_fontcolor=000080
wz3_fontname=Tahoma
wz3_fontsize=8
wz3_fontcolor=000080
wz4_fontname=Tahoma
wz4_fontsize=8
wz4_fontcolor=000080
wz5_fontname=Tahoma
wz5_fontsize=8
wz5_fontcolor=000080
wz6_fontname=Arial Black
wz6_fontsize=10
wz6_fontcolor=FFFFFF
wz7_fontname=Tahoma
wz7_fontsize=8
wz7_fontcolor=000080
wc_x=90
wc_y=76
wz1_x=90
wz1_y=91
wz2_x=90
wz2_y=105
wz3_x=90
wz3_y=120
wz4_x=90
wz4_y=134
wz5_x=90
wz5_y=149
wz6_x=105
wz6_y=12
wz7_x=60
wz7_y=164
wz1_enabled=1
wz2_enabled=1
wz3_enabled=1
wz4_enabled=1
wz5_enabled=1
wz6_enabled=1
wz7_enabled=1
wz_icon_x=80
wz_icon_y=180
w_city=34504
[RText1]
rt1_fontname=Tahoma
rt1_fontsize=9
rt1_fontcolor=808080
rt1_x=33
rt1_y=236
rt1_enabled=1
rt1_text=Поиск
